New Search

AIX printer commands vulnerability

oval:org.mitre.oval:def:18775

Multiple buffer overflows in (1) mkque and (2) mkquedev in bos.rte.printers in IBM AIX 6.1 and 7.1 allow local users to gain privileges by leveraging printq group membership.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • IBM AIX 5.3
  • IBM AIX 6.1
  • IBM AIX 7.1
Class:
vulnerability
Reference(s):
  • CVE-2013-5419
Product(s):